/* @override 
	http://iras.devden.wtf/wp-content/themes/iras/css/dev.css?ver=1.0.0
	http://iras.devden.wtf/wp-content/themes/iras/css/dev.css?ver=1.0.4 */
	
	body.member-resources{
		
	}
	
	body .woocommerce-MyAccount-navigation a,
	body.member-resources .resources a {
		color: #379cc4;
		text-decoration: none;
	}

	body.member-resources .resources a:hover{
		color: #20586e;
	}
	
	body  .woocommerce-MyAccount-navigation,
	body.member-resources .categories,
	body.member-resources .documents .index-container{
		padding: 20px 12px;
	}
	
    body.member-resources .documents div.message {
        padding: 20px;
    }
	
	body.member-resources ul {
		margin: 0;
	}
	
	body.member-resources ul li{
		list-style-type: none;
	}
	body.member-resources .resources {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;
	}
    body .woocommerce-MyAccount-navigation,
	body.member-resources .categories {
		background-color: #f1f1f1;
	}
	
	
	/* UP TO TABLET SIZES  --------------------- */
		@media only screen and (max-width: 1023px){
			body.member-resources .mobile-categories a{
				padding: 12px;
				background-color: #62bed8;
				color: white;
				display: block;
				margin-bottom: 50px;
				text-transform: uppercase;
				font-size: 15px;
				transition: all 0.5s ease;
				font-weight: bold;
			}
			body.member-resources .mobile-categories a:hover{
				background-color: #379cc4;
				color: white;
			}
			
			body.member-resources .mobile-categories a.active{
				margin-bottom: 0;
			}
			body.member-resources .categories{
				display: none;
			}
			body.member-resources .categories li a{
				font-size: 90%;
			}
		}	
	/* LAPTOPS & Larger ------------------ */
		@media only screen and (min-width: 1024px){
			body .woocommerce-MyAccount-navigation,
			body.member-resources .categories {
				width: 300px;
				display: block;
			}
			body.member-resources .resources{
				-webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;
			}
			body.member-resources .mobile-categories{
				display: none;
			}
			body.member-resources .categories{
				display: block !important;
			}
			
		}
	
	/*
	body.member-resources .categories:before{
		content: "CATEGORIES";
		display: block;
		font-size: 20px;
		margin-bottom: 20px;
	}
	*/
	body .woocommerce-MyAccount-navigation h4,
	body.member-resources .categories h4 {
	    font-size: 20px;
	    margin-top: 20px;
	    margin-bottom: 5px;
	}
    body .woocommerce-MyAccount-navigation h4:first-child,
    body.member-resources .categories h4:first-child {
        margin-top: 0px;   
    }
	
    body.member-resources .categories .iras-title a{
        padding: 5px 0px 5px 0px;  
         
    }
    body .woocommerce-MyAccount-navigation ul li {
        list-style-type: none;
    }
    body .woocommerce-MyAccount-navigation ul {
        margin-left: 0px;
        padding-left: 0px;
    }
	body .woocommerce-MyAccount-navigation ul li a,
    body.member-resources .categories a {
		text-transform: uppercase;
		font-weight: 600;
		display: block;
		padding: 5px 12px;
	}
	
    body .woocommerce-MyAccount-navigation ul li.is-active a,
	body.member-resources .categories ul li.active > a{
		background-color: #399cc4;
		color: white;
		white-space: nowrap;
		position: relative;
	}
	
    body .woocommerce-MyAccount-navigation ul li.is-active a:after,
	body.member-resources .categories ul li.active a:after{
		content: "";
		width: 17px;
		height: 100%;
		display: block;
		position: absolute;
		background: url(../images/arrow.svg) no-repeat;
		background-size: contain;
		top: 0;
		right: -17px;
	}

	body.member-resources h1.entry-title:not(.page-id-212) {
		display: none;
	}

	body.member-resources .categories a.disabled{
		/*pointer-events: none;*/
		text-decoration: none;
		/*color: #bababa;*/
	}
		
	body.member-resources .documents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}
	
	body.member-resources .documents .index {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		text-align: center;
		font-weight: bold;
		padding-top: 20px;
		padding-right: 5px;
		padding-left: 5px;
	}
	
	body.member-resources .documents .index li a {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		display: block;
	}
	
	body.member-resources .documents .index li.selected a {
		background-color: #399dc4;
		color: white;
	}
	
	
	body.member-resources .documents .index-container {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}
	
	body.member-resources .documents .index-container h2{
        font-size: 20px;
		line-height: 1;
		margin-bottom: 40px;
		margin-top: 0;
	}
	
	body.member-resources .documents .index-container h2 a {
		font-size: 16px;
		font-weight: 400;
		font-style: normal;
		letter-spacing: -1px;
	}
	
	body.member-resources .documents .index-container li{
			border-bottom: 1px solid #cbe8f1;
	}
		
	body.member-resources .documents .index-container li *{
		vertical-align: middle;
	}
	
	body.member-resources .documents .index-container li > a {
		padding: 10px 12px;
		font-weight: bold;
	}
	
	body.member-resources .documents li span.filename{
		/*background-color: aqua;*/
	}
	
    body.member-resources .documents li span.notice {
        float: right;   
    }
    
	body.member-resources .documents .index-container li a:hover{
		background-color: #e1f1f6;
		/*color: white;*/
	}
	
	body.member-resources .documents .index-container span.file{
		display: inline-block;
		height: 40px;
		width: 40px;
		background: url('../images/none-icon-128x128.png') left top no-repeat;
		background-size: contain;
		margin-right: 20px;
	}
	

	body.member-resources .documents .index-container span.file.pdf{
		background: url('../images/pdf-icon-128x128.png') left top no-repeat;
		background-size: contain;
	}
	
	body.member-resources .documents .index-container span.file.doc{
		background: url('../images/doc-icon-128x128.png') left top no-repeat;
		background-size: contain;
	}
	body.member-resources .index-container .pay-guide a{
		font-size: 13px;
	}
	
	body.member-resources .documents .index-container .indexing ul {
		margin-bottom: 0px;
	}
	
	/* repeat for multi structure */
    body.member-resources .documents .index-container li.multi >  div {
        text-transform: capitalize;
        padding: 10px 0;
        display: block;
        font-weight: bold;
    }
    body.member-resources .documents .index-container li.multi > div:hover{
        background-color: #e1f1f6;
        /*color: white;*/
    }
    
    body.member-resources .documents .index-container li.multi a {
        border-bottom: 0px solid #fff;
    }
    body.member-resources .documents .index-container li.multi a.file{
        display: inline-block;
        height: 40px;
        width: 40px;
        background: url('../images/none-icon-128x128.png') left top no-repeat;
        background-size: contain;
		float: right;
		margin-left: 5px;
	}
    body.member-resources .documents .index-container li.multi  a.file.pdf{
        background: url('../images/pdf-icon-128x128.png') left top no-repeat;
        background-size: contain;
	}
    
    body.member-resources .documents .index-container li.multi  a.file.doc,
    body.member-resources .documents .index-container li.multi  a.file.docx{
        background: url('../images/doc-icon-128x128.png') left top no-repeat;
		background-size: contain;
	}
	
    /* indexing operations */
   .indexing {
       opacity: 1;
       height: auto;
       visibility: visible;
       -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
       transition: all 0.3s ease;
    }
   .indexing.hidden {
       opacity: 0;
       height: 0px;
       visibility: hidden;
    }
    .indexing.active {
       visibility: visible;
    }
    
    /* search */
   .search {
       float: right;
   }
   .search input {
        height: 41px; 
        padding: 2px 4px;
        font-size: 1.2rem;
        width: 200px;
	   	margin-bottom: 40px;
   }
   
   
   /* LAPTOPS & Larger ------------------------- */
   	@media only screen and (min-width: 1024px){
		.search input{
			margin-bottom: 0;
		}
   	}
   /*----------------------------------------------*/
   
   
   
   
   /* ajax hiding of elements after search */
  .documents li.hidden {
      display: none;
   }
   
   /* children categories */
  body ul.children {
    /*display: none;*/
    margin-left: 30px;
  }
  body ul.children.active {
    display: block;   
  }
  
  
   /* Tablets & Mobiles ------------------------- */
    @media only screen and (max-width: 768px){
        .archive.tax-document-category #genesis-content .wrap {
            margin: 0% auto;
        }
    }
    @media only screen and (max-width: 420px){
        body.member-resources .documents .index {
            display: none;
        }
    }
   /*----------------------------------------------*/
  
  
